{
  "name": "com.rokid.ar.mrc",
  "displayName": "Rokid MRC",
  "description": "Rokid MRC SDK For Mobile Capturing",
  "version": "1.3.3",
  "license": "DP",
  "author" : "Rokid",
	"changelogUrl":"https://ar.rokid.com",
	"documentationUrl":"https://ar.rokid.com",
  "unity": "2020.3",
  "dependencies": {
    "com.unity.netcode.gameobjects": "1.5.1"
  },
  "keywords": [
    "Rokid MRC"
  ]
}
